Mozilla Firefox 5.0 (x86 en-US) and Adobe Flash Player 10.3.181.26 (en-US)

Package Accelerator for Mozilla Firefox 5.0 with Adobe Flash Player 10.3 with automatic updates disabled

 
 
 
 
 
4.2 Star
(5)
4,669 times
Add to favorites
App-V
6/26/2011
E-mail Twitter del.icio.us Digg Facebook

Disclaimer

The Microsoft Application Virtualization Package Accelerator software does not give you any license rights to the application used to create this Package Accelerator. You must abide by all end user license terms for such application.

App-V Privacy Statement
Sign in to ask a question


  • The following files were missing from the media and the ingredients and were not added to the package: Mozilla Firefox 5.0 en-US\VFS\CSIDL_SYSTEM\Macromed\Flash\mms.cfg
    3 Posts | Last post November 14, 2011
    • Hi, thanks for producing this package. I haven't been able to get this working yet. I've had two problems, one of which I have solved myself.
      
      Firstly, let me start by saying something which may help others:
      
      USE THE CORRECT VERSION OF FLASH.
      
      The package accelerator is expecting the exact version of Flash mentioned in the Description. The download link in the Description points to the latest version ONLY.
      
      To get the right version of Flash go here: http://kb2.adobe.com/cps/142/tn_14266.html
      
      Find the right version (http://fpdownload.macromedia.com/get/flashplayer/installers/archive/fp_10.3.181.26_archive.zip). This is a large download for Flash because it contains all versions for all platforms. I installed the install_flash_player_10.3.181.26_non-ie.exe one in the above archive. From here, it seemed to work... nearly.
      
      
      So my problem is as per the title of this question. I have copied mms.cfg to C:\Windows\system32\Macromed\Flash yet the Sequencer fails with the above error message. How is this possible?
      
      
    • Package Accelerators require sequencing with the exact version of the binaries used to create the package accelerator. Of course, Firefox and Flash are moving ahead very quickly so matching versions could possible be diffucult.
      
      If you're having issues creating the package, following the manual process, with the latest binaries, outlined here: http://blog.stealthpuppy.com/virtualisation/sequencing-mozilla-firefox-5/
    • Good points about how quickly Firefox and Flash update. Important to check first. Thanks!
  • Further to the above
    1 Posts | Last post August 05, 2011
    • Apologies - I am sequencing on Windows 7 Professional SP1 32-bit